/*
Theme Name: BestellBar Theme
Description: Child theme of Avada for BestellBar
Author: Fraunhofer IESE
Author URI: https://www.digitale-doerfer.de
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-standard-logo.fusion-logo-2x {
	display: none;
}

.wc-gzd-order-submit {
	height: 45px;
}

.fusion-header-wrapper {
	z-index: 900 !important;
}

.store-phone a {
	color: inherit !important;
}

.order-dropdown,
.order-dropdown ul li a {
	width: 252px !important;
}

div.product-details h3.product-title { /* allows a maximum of 3 line product title*/
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	font-size: 1em;
	font-weight: 900;
	color: unset !important;
	min-height: 50px;
	word-break: break-all;
}

/* Font size of sale price label on the product cards*/
span.wc-gzd-sale-price-label {
	font-size: 0.8em;
}

li.cat-item.current-cat,
li.parent_cat a.active,
ul.product-categories [class^="child"] a.active {
	font-weight: 600;
}

/*--------------------------------------------------------------
## Logo & Header
--------------------------------------------------------------*/

.blog-description {
	font-size: 1.9em;
	padding: 2px 8px 0 8px;
	line-height: 85px;
}

/*--------------------------------------------------------------
## Order / paging
--------------------------------------------------------------*/

.current-li-content {
	width: 220px !important;
}

@media only screen and (max-width: 800px) {

	#wrapper .woocommerce-container .orderby-order-container {
		width: auto;
		display: inline-block;
		margin-right: 15px;
		margin-bottom: 25px;
	}

	#wrapper .woocommerce-container .sort-count.order-dropdown {
		display: inline-block;
		margin: 0;
	}
}


/*--------------------------------------------------------------
## Typography
--------------------------------------------------------------*/

.post-content p.lead {
	text-align: center;
	font-size: 1.2em;
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
}

.required {
	text-decoration: none !important;
	border-bottom: none !important;
}

.opening-hours-table td {
	line-height: 18px;
	vertical-align: top;
	padding-bottom: 10px;
}

span.woocommerce-Price-amount {
	text-align: right !important;
}

.cart_totals table td {
	width: 60% !important;
}

.woocommerce-checkout .shop_table td {
	padding: 1em !important;
}

th:first-child,
table.product-sustenance td:first-child {
	padding-right: 10px;
}

.woocommerce-cart-form .product-sustenance td + td,
.woocommerce-cart-form th + th {
	border-left: 1px solid rgb(128, 128, 128);
	padding-left: 10px;
}

.cart_totals table th {
	text-align: left !important;
	vertical-align: top;
	width: 40% !important;
}

.woocommerce-checkout .shop_table th {
	padding: 1em !important;
}

.checkout .shop_table tfoot th {
	width: 65% !important;
	vertical-align: top;
}

/*--------------------------------------------------------------
## Product Overview
--------------------------------------------------------------*/

ul.products.clearfix.products-4::after,
ul.products.clearfix.products-4::before {
	display: none;
}

/* Fixing WC Vendors and Germanized plugin product information */
li.product-category.product {
	border-color: var(--colorPrimary);
	border-radius: 3px;
	background-color: var(--colorLightBackground) !important;
	min-height: 15em; /* Categories view images height (Jira DD-12563) */
}

ul.products .fusion-content-sep {
	display: none;
}

div.featured-image,
div.crossfade-images,
div.crossfade-images .hover-image {
	height: 160px;
	overflow: hidden;
}

small.woocommerce-price-suffix,
div.wcfmmp_sold_by_wrapper a.wcfm_dashboard_item_title {
	display: grid;
	font-size: 0.9em;
	font-weight: 700;
}

div.store-wrapper {
	box-shadow: none !important;
	border: 1px solid rgb(235, 234, 234);
	border-bottom-width: 2px;
}

div#wcfmmp-store .left_sidebar,
#wcfmmp-store-lists-sidebar {
	border: none !important;
	height: auto !important;
}

h4.widget-title {
	font-size: 1em !important;
	font-family: Lato, sans-serif !important;
}

.fusion-secondary-menu > ul > li {
	border: none !important;
}


.fusion-button.button-1 {
	position: relative;
	left: 1em;
}

.fusion-button.button-1:hover,
.fusion-button.button-2:hover {
	filter: brightness(125%);
}

div.wcfmmp_sold_by_container_advanced {
	margin-top: 1em;
}

div.fusion-search-button.search-button {
	position: relative;
	bottom: 0.15em;
	right: 0.1em;
}

span.price {
	overflow: hidden;
	word-wrap: break-word;
}

/*--------------------------------------------------------------
## Product descriptions
--------------------------------------------------------------*/

table.product-sustenance {
	border-collapse: collapse;
}

table.product-sustenance tr + tr {
	border-top: 1px solid rgb(128, 128, 128);
}


/*--------------------------------------------------------------
## Appointments & Selling Points
--------------------------------------------------------------*/

.appointment-div {
	display: inline-block;
	width: 100%;
}

.appointment-label {
	padding: 10px 15px;
	border: 2px solid #e0dede;
	width: 100%;
}

.woocommerce .woocommerce-checkout .appointment-label:hover {
	border-color: #009fe3;
}

.noselect:hover {
	background: #fff !important;
}

.appointment-input {
	display: none;
}

.appointment-input:checked + label {
	border-color: #009fe3;
	background: #009fe3;
	color: #fff;
}

#delivery_notes_checkout_field label.base {
	display: block;
	margin-top: 20px;
}

.appointment-label .day-label {
	font-weight: 400;
	font-size: 0.9em;
}

#delivery_notes_checkout_field {
	margin-bottom: 30px;
}

#delivery_destination {
	margin-left: 1em;
}

#appointment-details .owl-theme .owl-nav [class*="owl-"] {
	background: #2c70b7;
}

#appointment-details .owl-theme .owl-nav [class*="owl-"]:hover {
	background: #009fe3;
}

.sellingpointselected {
	color: #747474;
}

/*--------------------------------------------------------------
# Checkout
--------------------------------------------------------------*/

.woocommerce .woocommerce-checkout .shop_table {
	background: #f6f6f6;
	margin-bottom: 1em;
}

#billing_email_field {
	display: none;
}

#billing_title_field select {
	color: #000;
	margin-left: 10px;
}

p#billing_company_field {
	display: none;
}

#payment_method_stripe_split {
	position: static !important;
	top: auto !important;
}

#shipping_method input[type="radio"],
.input-radio {
	-moz-appearance: radio;
	-webkit-appearance: radio;
	margin-right: 0.5em !important;
}

.stripe-credit-card-brand {
	position: relative !important;
	bottom: 1.1em !important;
	float: right;
}

.stripe-visa-icon,
.stripe-amex-icon,
.stripe-mastercard-icon,
.stripe-discover-icon,
.stripe-diners-icon,
.stripe-jcb-icon {
	display: block;
	position: relative;
	bottom: 1.5em;
	width: 4em;
	margin-left: 0.5em;
}

.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
	top: -0.1em;
	position: relative;
	margin-right: 0.5em;
}

img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
	float: left;
	border: 1px solid;
	border-color: rgba(235, 234, 234, 1);
}

div.wc-gzd-product-name-right {
	float: left;
	max-width: 30em;
}

dt.variation-Shop {
	font-size: 0.8em;
}

a.wcfm_catalog_enquiry,
span.add_enquiry,
a.wcfm_follow_me,
a.wcfm_chat_now_button,
.wcfm_popup_button {
	padding: 5px 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border-bottom: none !important;
	color: var(--colorTextLight, #fbfbfb);
	float: left;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	margin-top: 10px;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	display: block;
	cursor: pointer;
	font-family: Lato, sans-serif;
	font-size: 0.9em !important;
}

/* Remove white border around button Vendor overview */
a.wcfm_catalog_enquiry,
span.add_enquiry,
a.wcfm_follow_me,
a.wcfm_chat_now_button {
	border: none !important;
}

a.wcfm_catalog_enquiry:hover[style],
a.wcfm_catalog_enquiry:hover,
span.add_enquiry:hover,
a.wcfm_follow_me:hover,
a.wcfm_chat_now_button:hover,
.wcfm_popup_button:hover {
	background-color: var(--colorHighLight, #ff2a68) !important;
	filter: brightness(125%);
}

th.product-total {
	border-left: none;
}

.avada-customer-details .title {
	font-weight: 700;
}


@media only screen and (max-width: 1200px) {

	#wcfm_report_details .woocommerce-reports-wide .postbox .chart-legend {
		display: block;
	}

	#wcfm_report_details .woocommerce-reports-wide .postbox .chart-legend li {
		padding: 5px;
		font-size: 14px;
		display: block;
	}

	#wcfm_report_details .woocommerce-reports-wide .postbox .chart-legend li strong {
		font-size: 0.9em;
		line-height: 0.9em;
	}
}


/*--------------------------------------------------------------
## Dashboard Design Store Manager
--------------------------------------------------------------*/

table.dataTable.dtr-inline.collapsed > tbody > tr > td:first-child::before {
	position: relative !important;
}

#wcfm_menu .wcfm_menu_items a.active::after {
	border-right-color: #2c70b7 !important;
}

.page_collapsible:hover label {
	color: #009fe3 !important;
}

#wcfm_menu .wcfm_menu_items:hover a span.fa {
	color: #009fe3 !important;
}

div.wcfm_header_panel i {
	color: #009fe3 !important;
}

select#filter-by-type {
	min-width: 17em !important;
}

input#wcfm_bulk_mark_delete.wcfm_bulk_mark_delete.wcfm_submit_button {
	display: none;
}

li.select2-search.select2-search--inline {
	font-size: 1.5em !important;
}

label.fab.fa-modx,
label.fab.fa-superpowers {
	min-width: 20px;
}

span#select2-dropdown_vendor-container.select2-selection__rendered {
	font-size: 1.2em;
	max-width: 15em;
}

span.select2-selection__arrow {
	height: 2.9em !important;
}

input::placeholder {
	opacity: 0.5;
}

select#product_type.wcfm-select.wcfm_ele.wcfm_product_type.simple.variable.external.grouped.booking {
	display: block;
}

input#is_catalog.wcfm-checkbox.wcfm_ele.wcfm_half_ele_checkbox.simple,
input#_service.wcfm-checkbox.wcfm_ele.wcfm_half_ele_checkbox.simple,
input#_differential_taxation.wcfm-checkbox.wcfm_ele.simple,
input#is_virtual.wcfm-checkbox.wcfm_ele.wcfm_half_ele_checkbox.simple,
input#is_downloadable.wcfm-checkbox.wcfm_ele.wcfm_half_ele_checkbox.simple {
	position: relative !important;
}

p.description.wcfm_title.wcfm_ele.virtual_ele_title.checkbox_title.simple.variable.booking,
p.description.wcfm_title.wcfm_ele.virtual_ele_title.checkbox_title.simple.booking {
	margin-right: 1em !important;
}

p.description.wcfm_title.wcfm_ele.virtual_ele_title.checkbox_title.simple.non-variable-subscription,
p.description.wcfm_title.wcfm_ele.simple {
	margin-right: 4em;
}

input#pro_title.wcfm-text.wcfm_ele.wcfm_product_title.wcfm_full_ele.simple.variable.external.grouped.booking {
	width: 99% !important;
}

input#regular_price.wcfm-text.wcfm_ele.wcfm_half_ele.simple,
input#product_url.wcfm-text.wcfm_ele.wcfm_half_ele.external,
input#sale_date_from.wcfm-text.wcfm_ele.wcfm_half_ele.sales_schedule_ele.simple {
	position: relative;
	right: 2.5em;
}

p.sale_price.wcfm_ele.wcfm_half_ele_title.wcfm_title.simple,
p.button_text.wcfm_ele.wcfm_half_ele_title.wcfm_title.external,
p.sale_date_upto.wcfm_ele.wcfm_half_ele_title.sales_schedule_ele.wcfm_title.simple {
	position: relative;
	right: 1em;
}

input#sale_price.wcfm-text.wcfm_ele.wcfm_half_ele.wcfm_half_ele_right.simple {
	position: relative;
	bottom: 0.4em;
	left: 0.3em;
}

p.sale_date_upto.wcfm_ele.wcfm_half_ele_title.sales_schedule_ele.wcfm_title.simple.sales_schedule_ele_show,
input#sale_date_upto.wcfm-text.wcfm_ele.wcfm_half_ele.sales_schedule_ele.simple.sales_schedule_ele_show,
input#sale_date_from.wcfm-text.wcfm_ele.wcfm_half_ele.sales_schedule_ele.simple.sales_schedule_ele_show {
	position: relative;
	left: 0.3em;
	display: block !important;
}

input#button_text.wcfm-text.wcfm_ele.wcfm_half_ele.wcfm_half_ele_right.external,
input#sale_date_upto.wcfm-text.wcfm_ele.wcfm_half_ele.sales_schedule_ele.simple {
	position: relative;
	left: 0.3em;
}

input#_unit_price_auto.wcfm-checkbox.wcfm_ele.simple.external.non-variable-subscription.non-auction.non-redq_rental.non-accommodation-booking {
	position: relative;
	bottom: 0.3em;
}

p.wcfm_shipping_policy.wcfm_title,
div#wp-wcfm_shipping_policy-wrap.wp-core-ui.wp-editor-wrap.tmce-active,
p.wcfm_refund_policy.wcfm_title,
div#wp-wcfm_refund_policy-wrap.wp-core-ui.wp-editor-wrap.tmce-active {
	display: none !important;
}


/*--------------------------------------------------------------
## Vendors
--------------------------------------------------------------*/
img.wcfmmp_sold_by_logo {
	background-color: rgba(235, 234, 234, 1);
	border-radius: 50%;
}

.button-1 {
	margin: 5em 0;
}

.logo_area_after > div.star-rating.wcfmmp-store-rating {
	top: 0.5em !important;
}

.logo_area_after > div.star-rating.wcfmmp-store-rating::before {
	color: #fff !important;
}

div.address.rgt {
	border-left-color: rgb(255, 255, 255) !important;
	top: 25% !important;
}

img#wcfm_home.text_tip {
	margin-top: 0.7em;
	margin-bottom: 2em;
}

div.wcfm_buttons {
	z-index: 1;
}

input.s,
input.select2-search__field {
	border-radius: 3px !important;
}

input#woocommerce-product-search-field-0 {
	line-height: 2em !important;
	padding-left: 1em !important;
	border: 1px solid !important;
	border-color: #d2d2d2 !important;
	border-radius: 3px !important;
}

div#wcfm_membership_registration_form_expander.wcfm-content > p.user_email.wcfm_ele.wcfm_title,
div#wcfm_membership_registration_form_expander.wcfm-content > input#user_email.wcfm-text.wcfm_ele {
	display: none !important;
}

span.wcfmfa.fa-clock {
	margin-right: 0.5em;
}

.logo_area_after {
	left: 20% !important;
}

.opening-hours-table p {
	padding-bottom: 10px !important;
}

.wcfm_popup_wrapper .wcfm_popup_input {
	padding: 5px 10px !important;
}

li[id*="select2-product_cats-result"][id*="parent"][class*="select2-results__option"] {
	font-weight: 900;
}

/*--------------------------------------------------------------
## WC Vendors Dashboard
--------------------------------------------------------------*/

.wcvendors-pro-dashboard-wrapper {
	background: #fff;
	padding: 2em;
	position: relative;
}

.wcvendors-pro-dashboard-wrapper .wcv-navigation ul.menu.black {
	background: #2c70b7;
}

.wcvendors-pro-dashboard-wrapper .wcv-navigation ul.menu.black li {
	margin: 0;
}

.wcvendors-pro-dashboard-wrapper .wcv-navigation ul.menu.black li.active {
	background: #009992;
}

.wcvendors-pro-dashboard-wrapper h3,
.wcv-grid h3,
.wcvendors-pro-dashboard-wrapper .wcv-grid h3,
.wcvendors-pro-dashboard-wrapper .wcv-grid h3:first-child {
	margin-top: 2em;
}

.wcvendors-pro-dashboard-wrapper .wcv-grid nav.wcv-navigation {
	margin: -2em;
	margin-bottom: 2em;
}

.wcv_dashboard_datepicker {
	background: #009992;
	padding: 1em;
	color: #fff;
}

.wcv_dashboard_datepicker .all-33 {
	padding-left: 2em;
}

.wcvendors-pro-dashboard-wrapper .wcv-button {
	color: rgba(255, 255, 255, 0.8);
	background: #2c70b7;
	border: 0;
	border-radius: 2px;
	line-height: 14px;
	font-size: 12px;
	padding: 9px 20px;
	transition: all 0.2s;
}

.wcvendors-pro-dashboard-wrapper .wcv_dashboard_datepicker .wcv-button {
	padding: 12px 20px;
}

.wcvendors-pro-dashboard-wrapper .wcv-button:hover,
.wcvendors-pro-dashboard-wrapper .wcv-button:focus {
	color: rgba(255, 255, 255, 1);
	background: #2c70b7;
}

#content .dashboard-h3-white {
	color: #fff;
	margin-top: 0;
}

.wcvendors-pro-dashboard-wrapper .select2-container .select2-choice,
.wcvendors-pro-dashboard-wrapper .select2-container .select2-choice > .select2-chosen {
	line-height: 23px;
}

.wcvendors-pro-dashboard-wrapper .wcv-tabs {
	margin-bottom: 1em;
}

.wcvendors-pro-dashboard-wrapper .wcv-tabs .tabs-content {
	padding: 1.5em;
	border: 1px solid #ccc;
	border-top: 0;
	margin-top: 0;
}

.wcvendors-pro-dashboard-wrapper input[type="text"] {
	color: #666;
	font-size: 100%;
}

.wcvendors-pro-dashboard-wrapper .control {
	line-height: 2;
	margin-bottom: 1em;
}

.dashboard-buttons-container {
	position: absolute;
	top: -43px;
	right: 0;
}

.wcfm-dashboard-page .fusion-row {
	max-width: 90vw !important;
}


/*Senden Button in WCFM Dashboard dauerhaft sichtbar machen*/

.fusion-footer-copyright-area {
	z-index: 0 !important;
}


/*--------------------------------------------------------------
## Marketplace & Membership
--------------------------------------------------------------*/

div.wcfm_membership_review_plan,
div.wcfm_membership_pay {
	padding: 1.5em !important;
}

div.wcfm_review_plan_welcome {
	margin-bottom: 1.5em;
	text-decoration: none !important;
}

div.wcfm_review_pay_welcome {
	text-decoration: none !important;
}

div.wcfm_review_pay_non_free {
	position: relative;
	right: 0.5em;
}

div.wcfm_membership_review_plan {
	background-color: #7cc4e2 !important;
}

div.wcfm_review_plan_features {
	border-color: #363f54 !important;
}

#wcfm_membership_container input.wcfm_submit_button {
	border: none !important;
}

input.wcfm_subscription_paymode {
	position: relative;
	right: 0.5em;
	bottom: 0.1em;
}

div.wcfm_membership_thankyou_content_wrapper {
	padding: 1em 3em !important;
}

div.wcfm_membership_thankyou_content p:last-child {
	margin-bottom: 4em;
}

#wcfm_membership_container a.wcfm_submit_button {
	position: relative;
	bottom: 1.75em;
}

a.wcfm_messages_delete.wcfm-action-icon {
	visibility: hidden;
}

td.wcfm_vendor_approval_response_form_label.wcfm_popup_label {
	width: 33% !important;
}

label[for="wcfm_vendor_approval_response_status_approve"],
label[for="wcfm_vendor_approval_response_status_reject"] {
	display: block;
}

input#wcfm_vendor_approval_response_status_approve,
input#wcfm_vendor_approval_response_status_reject {
	position: relative;
	bottom: 0.2em;
	margin-right: 0.75em;
}


/*--------------------------------------------------------------
## Marketplace Vendor Site
--------------------------------------------------------------*/

.wcfmmp_store_hours .wcfmmp-store-hours-day {
	min-width: 110px !important;
}

div.product_area ul.sort-count.order-dropdown {
	visibility: hidden !important;
}

#wcfmmp-store .banner_text h1 {
	text-transform: none !important;
}

#wcfmmp-store .slider_text h1 {
	text-transform: none !important;
}

#wcfmmp-store .wcfm_store_description img.emoji {
	max-width: 20px;
}

#primary #wcfmmp-store ins {
	background: transparent;
}

#primary #wcfmmp-store del {
	color: var(--colorTextLight, #fbfbfb);
}

/*--------------------------------------------------------------
## Marketplace Vendor Overview
--------------------------------------------------------------*/


/* Added some margin between Store information and Inquiry
*button Vendor overview */

#wcfmmp-stores-wrap ul.wcfmmp-store-wrap li p.store-enquiry {
	margin-top: 1.5em !important;
}


/*--------------------------------------------------------------
## Parcel ready form
--------------------------------------------------------------*/

.shipbutton {
	color: #fff !important;
}

.hideparcelelement {
	display: none;
}


/*--------------------------------------------------------------
## Other
--------------------------------------------------------------*/

div.avada-myaccount-user {
	display: none;
}

aside.widget {
	font-family: Lato, sans-serif !important;
}

#cookie-notice.cn-bottom.wp-default {
	min-width: 25%;
	width: 50%;
	bottom: 0.3em;
	left: 0.75em;
	border-radius: 10px;
}


/* fixing Inquiry issues */

#wcfm_enquiry_form p.wcfm_title.checkbox-title.wcfm_popup_label {
	width: 95%;
}

#wcfm_enquiry_form input.wcfm-text.wcfm_popup_input {
	position: relative;
	left: 0.3em;
}


/* Start removing double description Thank-You-Page */

span.product-thumbnail p.wc-gzd-cart-info.units-info {
	display: none;
}

span.product-thumbnail div.wc-gzd-cart-info.wc-gzd-item-desc.item-desc {
	display: none;
}


/* fixing the enquiry comment area */

#tab-wcfm_enquiry_tab #reviews li .comment-text {
	margin-left: 0;
}

/* End removing double description Thank-You-Page */

/* Thank you page, order confirmation */
.woocommerce-order .avada-order-details .order_details .product-thumbnail .wc-gzd-cart-info {
	display: none;
}

.woocommerce-order .avada-order-details .shop_table.order_details {
	table-layout: auto;
}

.woocommerce-order .avada-order-details .order_details .product-name {
	width: 50%;
}

.woocommerce-order .avada-order-details .order_details .product-shop {
	width: 30%;
}

.woocommerce-order .avada-order-details .order_details .product-quantity,
.woocommerce-order .avada-order-details .order_details .product-total {
	width: 10%;
}

.woocommerce-order .avada-order-details table.order_summary {
	table-layout: auto;
	width: 75%;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}

.woocommerce-order .avada-order-details table.order_summary tr {
	height: auto;
}

.woocommerce-order .avada-order-details table.order_summary th {
	font-weight: 700;
	text-align: left;
}

.woocommerce-order .avada-order-details table.order_summary td {
	text-align: right;
}


/*--------------------------------------------------------------
## Optimized Responsive Design
--------------------------------------------------------------*/

@media only screen and (max-width: 1100px) {

	/* Optimized Header */
	.fusion-header-v4 .fusion-logo {
		padding: 20px;
	}

	i._mi._before {
		margin-right: 0.25em;
		width: 25px;
		text-align: center;
	}

	.fusion-header-v4 .fusion-header {
		padding: 0;
		border-bottom: 0;
	}

	.fusion-header-wrapper .fusion-header-v4.fusion-mobile-menu-design-modern .fusion-mobile-menu-icons {
		position: relative;
		padding: 10px 20px;
		text-align: left;
		border-top: 1px solid #e6e6e6;
		border-bottom: 1px solid #e6e6e6;
		margin-top: 0;
		line-height: 1;
	}

	.fusion-header-wrapper .fusion-header-v4.fusion-mobile-menu-design-modern .fusion-mobile-menu-icons a.fusion-icon-bars {
		float: right;
	}

	.fusion-header-wrapper .fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link {
		max-width: 100%;
	}

	.fusion-header-wrapper .fusion-header-v4.fusion-mobile-menu-design-modern .fusion-mobile-menu-icons a,
	.fusion-header-wrapper .fusion-header-v4.fusion-mobile-menu-design-modern .fusion-mobile-menu-icons a::before {
		margin-top: 0;
		float: none;
		margin-left: 0;
	}

	.fusion-header-wrapper .fusion-header-v4.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-nav-item a {
		padding-left: 20px;
		padding-right: 20px;
	}

	.fusion-header-wrapper .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header {
		padding-bottom: 0;
		padding-top: 0;
	}

	.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper {
		display: none;
	}

	.fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignleft {
		display: none;
	}

	/* Position Sterne im Shop – laptop view */
	#wcfm_store_header .wcfmmp-store-rating {
		right: 9.5em !important;
	}

	/* Position Adressblock laptop view */
	div.address.rgt {
		border-left-color: rgb(255, 255, 255) !important;
		top: 1em !important;
	}
}

@media only screen and (max-width: 800px) {

	/* Two columns of product items on tablets */
	.products li,
	.fusion-body .products li,
	.fusion-body #main .products li:nth-child(3n),
	.fusion-body #main .products li:nth-child(4n) {
		width: 49% !important;
		display: inline-block;
	}

	/* Show icons on mobile menu */
	#wrapper .fusion-mobile-nav-item .fusion-megamenu-icon {
		display: inline !important;
		margin-right: 10px;
	}

	#wrapper .fusion-mobile-nav-holder li.fusion-mobile-nav-item li a::before {
		content: "" !important;
	}

	/* Fix wrong alignment of buttons list/grid in product category view */
	.fusion-body .catalog-ordering .fusion-grid-list-view {
		display: inline-block;
	}

	/* Hide information in checkout */
	.fusion-body .avada-myaccount-user-column.message {
		display: none;
	}

	/* Full width product images */
	ul.products .product-images img {
		width: 100%;
	}

	/* Position Sterne im Shop – tablet view */
	#wcfm_store_header .wcfmmp-store-rating {
		right: 7em !important;
	}

	/* Position Adressblock – tablet view */
	div.address.rgt {
		left: 2em !important;
	}

	/* Display card collaterals as one col in mobile */
	.post-content .woocommerce .cart-collaterals {
		display: block;
	}

	/* Reduce padding for cart-overview boxes */
	.post-content .woocommerce .cart-collaterals .coupon,
	.post-content .woocommerce .cart-collaterals .bestellbar-cart-notice,
	.post-content .woocommerce .cart-collaterals .cart_totals,
	.post-content .woocommerce .woocommerce-content-box {
		padding: 12px;
	}

	/* Optimize tabs on vendor page*/
	#wcfmmp-store #tabsWithStyle .woocommerce-tabs.wc-tabs-wrapper {
		margin-bottom: 30px;
	}
}

@media only screen and (max-width: 560px) {

	/* Full width product items on mobile */
	.fusion-body .products li,
	.fusion-body #main .products li:nth-child(3n),
	.fusion-body #main .products li:nth-child(4n) {
		width: 100% !important;
		height: 166px;
	}

	/* Optimized Header */
	.fusion-header-wrapper .fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link {
		text-align: center;
	}

	.blog-description {
		font-size: 1.5em;
		line-height: 1;
		display: block;
	}

	/* Smaller Headlines */
	.fusion-modal h1,
	.fusion-widget-area h1,
	.fusion-body .post-content h1 {
		font-size: 1.4em;
	}

	/* Other Typography Improvements */
	.post-content p.lead {
		font-size: 1em;
	}

	/* Search Field */
	div.fusion-search-field.search-field > label {
		width: 100% !important;
	}

	div.fusion-search-button.search-button {
		bottom: 0.1em;
	}

	/* Position Sterne im Shop – mobile view */
	#wcfm_store_header .wcfmmp-store-rating {
		left: 55% !important;
		right: 0 !important;
	}

	/* Position Adressblock mobile view */
	div.address.rgt {
		top: -30px !important;
		left: 0 !important;
		bottom: 3em !important;
		width: 100% !important;
		margin-bottom: -40px;
	}

	/* Thank you page, order confirmation mobile view */

	/* Force table to not be like tables anymore */
	.woocommerce-order .avada-order-details table.shop_table,
	.woocommerce-order .avada-order-details table.shop_table thead,
	.woocommerce-order .avada-order-details table.shop_table tbody,
	.woocommerce-order .avada-order-details table.shop_table th,
	.woocommerce-order .avada-order-details table.shop_table td,
	.woocommerce-order .avada-order-details table.shop_table tr {
		display: block;
	}

	.woocommerce-order .avada-order-details .product-thumbnail {
		display: none;
	}

	.woocommerce-order .avada-order-details table.shop_table tbody tr {
		height: auto;
	}

	.woocommerce-order .avada-order-details table.shop_table thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}


	.woocommerce-order .avada-order-details table.shop_table td {
		position: relative;
		padding: 10px !important;
	}

	.woocommerce-order .avada-order-details .shop_table .product-name,
	.woocommerce-order .avada-order-details .shop_table .product-shop,
	.woocommerce-order .avada-order-details .shop_table .product-quantity,
	.woocommerce-order .avada-order-details .shop_table .product-total {
		width: auto;
		text-align: right;
	}

	.woocommerce-order .avada-order-details table.shop_table td::before {
		content: attr(data-label);
		float: left;
		font-weight: 700;
		padding-right: 1.75em;
	}

	.woocommerce-order .avada-order-details table.shop_table .product-info {
		margin: 0;
	}

	.woocommerce-order .avada-order-details table.order_summary {
		width: 100%;
	}
}

@media only screen and (max-width: 560px) {

	#wcfmmp-store .adress.rgt {
		display: flex;
		align-items: center;
	}
}

/*--------------------------------------------------------------
## Number of product cards in a line
--------------------------------------------------------------*/

@media only screen and (max-width: 1113px) and (min-width: 900px) { /* 3 product cards in one line*/

	.products li,
	.fusion-body .products li,
	.fusion-body #main .products li:nth-child(3n),
	.fusion-body #main .products li:nth-child(4n) {
		width: 32%;
		display: inline-block;
	}
}

@media only screen and (max-width: 900px) and (min-width: 801px) { /* 2 product cards in one line*/

	.products li,
	.fusion-body .products li,
	.fusion-body #main .products li:nth-child(3n),
	.fusion-body #main .products li:nth-child(4n) {
		width: 49% !important;
		display: inline-block !important;
	}
}

/* WCCFMMP Style Store */

.bestellbar-store-avatar img {
	border-radius: 50%;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.product-images img {
	max-height: 100%;
	width: auto;
}

/*Categories view images height (Jira DD-12563) */
li.product-category.product img {
	max-height: 70%;
	object-fit: cover;
}

.product .product-images .crossfade-images img {
	min-width: 0;
}

.products .product-images .crossfade-images img {
	z-index: 0;
}

#wcfmmp-store img {
	height: auto;
}

#wcfmmp-store .logo_area a img {
	object-fit: cover;
}

/*--------------------------------------------------------------
## WCFM vendor store categories
--------------------------------------------------------------*/
#wcfmmp-store .product-categories li {
	display: block;
	padding: 10px 10px 10px 12px;
}

#wcfmmp-store ul.product-categories li.child_cat {
	margin-left: 10px;
}

#wcfmmp-store ul.product-categories li.child2_cat {
	margin-left: 20px;
}

#wcfmmp-store ul.product-categories li.child3_cat {
	margin-left: 30px;
}

#wcfmmp-store ul.product-categories li.child4_cat {
	margin-left: 35px;
}

#wcfmmp-store ul.product-categories li.child5_cat {
	margin-left: 40px;
}

#wcfmmp-store ul.product-categories li.child6_cat {
	margin-left: 45px;
}

#wcfmmp-store ul.product-categories li.child7_cat {
	margin-left: 50px;
}

#wcfmmp-store ul.product-categories li.child8_cat {
	margin-left: 55px;
}

/*--------------------------------------------------------------
## Cart in Main Menu (Jira DD-8677)
--------------------------------------------------------------*/

.fusion-main-menu .fusion-main-menu-cart > a,
.fusion-main-menu .fusion-main-menu-cart:not(.menu-item-type-custom) > a {
	font-family: inherit !important;
}

/*--------------------------------------------------------------
## Mobile view product card layout
--------------------------------------------------------------*/

@media screen and (orientation: landscape)  and (max-width: 800px), screen and (max-width: 560px) {

	ul.products li.product div.fusion-product-content .product-details-container .fusion-price-rating {
		padding-top: 3%;
		padding-bottom: 2%;
	}

	li.product-grid-view,
	section.related.products li.product {
		display: grid !important;
		grid-template-columns: 35% 65%;
		grid-template-rows: 100% 30% 20%;
		gap: 0 0;
		grid-template-areas:
			"product-images fusion-product-content"
			"product-images fusion-product-content"
			"product-images wcfmmp_sold_by_container";
		min-height: 187px !important;
		max-height: 187px !important;
	}

	/* Product card header font size*/
	h3.product-title.fusion-responsive-typography-calculated {
		font-size: 1.3em !important;
	}

	/* fusion-product-content font size*/
	ul.products li.product div.fusion-product-content,
	section.related.products ul.products li.product .fusion-product-content {
		font-size: 70%;
	}

	ul.products li.product div.fusion-product-content .product-details-container .price ins .amount {
		font-size: 1em !important;
	}

	.product .product-images .featured-image img,
	.product .product-images .crossfade-images img {
		height: 100% !important;
		object-fit: contain !important;
	}

	.product .product-images .featured-image,
	.product .product-images .crossfade-images {
		width: 100%;
		height: 100%;
		image-rendering: optimizeSpeed !important;
	}

	div.cart-loading,
	div.product-buttons-container a.add_to_cart_button { /* removes the loading symbol that appears usually while putting things in "warenkorb"  */
		display: none !important;
	}

	.products li div.wcfmmp_sold_by_container {
		left: 35%;
	}

	/* Grid layout of blog posts cards in mobile view*/
	.fusion-blog-layout-grid > article.fusion-post-grid > .fusion-post-wrapper {
		display: grid !important;
		grid-template-columns: 35% 65% auto;
		grid-gap: 0 0;
	}

	/* Align post thumbnail center vertically*/
	.fusion-post-wrapper .fusion-flexslider {
		display: grid;
		grid-template-rows: 100% auto;
	}

	/* Ajust the blog image to fit parent element*/
	.fusion-flexslider ul.slides > li,
	.fusion-flexslider ul.slides > li .fusion-image-wrapper {
		height: 100% !important;
	}

	/* Hide meta infos */
	.fusion-post-content-wrapper .fusion-meta-info {
		display: none;
	}

	/* Blog title font size */
	.fusion-post-content-wrapper .fusion-post-content h2.entry-title {
		height: auto !important;
		font-size: 1em !important;
	}

	/* Blog post text font size*/
	.fusion-post-content-wrapper .fusion-post-content .fusion-post-content-container {
		font-size: 0.9em;
		min-height: 100px !important;
	}

	/* Reduce margin top of post content container*/
	.fusion-blog-layout-grid .fusion-post-content .fusion-post-content-container {
		margin-top: 0;
	}
}

/*--------------------------------------------------------------
## Plugin Customization
--------------------------------------------------------------*/

body #wnb-bar {
	top: 0;
}

.fusion-body #wnb-bar {
	color: #fff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-bottom: 0;
	font-size: 16px;
	padding: 8px 0;
	position: relative;
}

.wcfm_form_simple_submit_wrapper {
	position: relative !important;
	overflow: visible !important;
}

.wcfm_form_simple_submit_wrapper .wcfm-info,
.wcfm_form_simple_submit_wrapper .wcfm-success,
.wcfm_form_simple_submit_wrapper .wcfm-warning,
.wcfm_form_simple_submit_wrapper .wcfm-error,
.wcfm_form_simple_submit_wrapper .wcfm-validation {
	position: relative !important;
	width: 30% !important;
	padding: 5px 5px 5px 5px !important;
}

/*--------------------------------------------------------------
## Adminbar Customization
--------------------------------------------------------------*/

@media screen and (max-width: 1200px) {

	/* My Sites and "Site Title" menu */
	#wp-admin-bar-tribe-events > .ab-item,
	#wpadminbar #wp-admin-bar-my-sites > .ab-item,
	#wpadminbar #wp-admin-bar-site-name > .ab-item,
	#wpadminbar #wp-admin-bar-customize > .ab-item,
	#wpadminbar #wp-admin-bar-edit > .ab-item,
	#wpadminbar #wp-admin-bar-my-account > .ab-item {
		font-size: 0;
	}
}

/*--------------------------------------------------------------
## Product-card layout, DD-8149
--------------------------------------------------------------*/

/* Main layout of product cards */
.products.clearfix li.product-grid-view,
section.related.products li.product {
	border-radius: 5px;
	overflow: hidden;
	min-height: 440px; /*fix height size for product cards*/
	max-height: 440px;
	background-color: var(--colorPrimary, #1f82c0);
	color: var(--colorTextLight, #fff);
}

/* Set the font color on the product cards */
ul.products div.fusion-product-content *,
ul.products a.product-images * {
	color: var(--colorTextLight, #fbfbfb);
}

/* Set the font color of the shopname on the product cards */
ul.products li.product .wcfmmp_sold_by_wrapper a {
	color: var(--colorTextLight, #fbfbfb) !important;
}

ul.products li.product-grid-view a .featured-image {
	background-color: var(--colorWhitespace, #fff);
}

a.add_to_cart_button:hover {
	filter: brightness(125%);
}

.product-buttons .add_to_cart_button::before {
	margin-right: 10px;
	position: relative;
}

.order-dropdown ul li a
ul.products span.woocommerce-Price-amount,
ul.products a.add_to_cart_button {
	font-size: 1.1em;
	font-weight: 700;
}

ul.products li.product div.fusion-product-content,
section.related.products ul.products li.product .fusion-product-content {
	align-items: center;
	padding: 16px;
	border-spacing: 10px;
}

ul.products li.product div.fusion-product-content .fusion-price-rating {
	display: grid;
	align-items: center;
	padding-top: 5%;
	padding-bottom: 4%;
}

ul.products li.product .fusion-product-content div.product-buttons {
	margin-top: 24px;
	line-height: 2;
}

div.product-buttons-container a.add_to_cart_button {
	background-color: var(--colorHighLight, #ff2a68);
	max-width: 100%;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: center;
}

ul.products li.product div.wcfmmp_sold_by_container { /*Position of the vendors name on product cards*/
	padding-right: var(--woocommerce_product_box_content_padding-right);
	padding-left: var(--woocommerce_product_box_content_padding-left);
	position: absolute;
	height: 1em !important;
	bottom: 13%;
	font-size: 0.8em;
}

/*--------------------------------------------------------------
## Buttons Customization
--------------------------------------------------------------*/

.cart button.single_add_to_cart_button.button:hover,
#reviews .form-submit #submit:hover,
#content .fusion-button.button-default:hover,
#content .checkout-button.button:hover,
.place-order button#place_order.button.fusion-button:hover {
	filter: brightness(125%);
}

.woocommerce button.button:hover {
	filter: brightness(125%);
}

/*--------------------------------------------------------------
## Related product-card layout, DD-8240
--------------------------------------------------------------*/

section.related.products ul.products li.product a .featured-image {
	background-color: var(--colorWhitespace, #fff);
}

#wcfmmp-store .product_area #products-wrapper ul li.product {
	padding: 0;
}

#posts-container.fusion-blog-archive .fusion-post-content-wrapper *,
#posts-container.fusion-blog-archive .fusion-post-content-wrapper *:hover {
	color: var(--colorTextLight, #fbfbfb);
}

.fusion-post-slideshow {
	height: 100%;
}

/* Checkout page processing spinner */
.woocommerce-checkout.processing .blockUI.blockOverlay {
	background-image: url(/wp-content/themes/BestellBar-Theme/assets/Loading_icon.gif) !important;
	background-position: center 50% !important;
	background-repeat: no-repeat !important;
	position: fixed !important;
}

/* Changed style of the sidebars */
main#main div.fusion-row aside.fusion-blogsidebar,
main#main div.fusion-row aside.sidebar div.widget,
main#main div.fusion-row aside.widget {
	border: 1px solid var(--asideBoxBorderColor, #efefef) !important;
	border-radius: 5px;
	box-shadow: 2px 2px var(--asideBoxDropShadowColor, #33b8ca);
	background-color: var(--asideBoxBackground, #009374);
	padding: 10px;
}

.menu-footer-menu-container .current-menu-item > a::before {
	color: var(--colorWhitespace, #fff) !important;
}

#sidebar li a::before,
#sidebar .tabs a:hover .arrow::after,
#sidebar .tabs li.active a .arrow::after {
	display: none;
}

main#main div.fusion-row aside.sidebar ul li {
	border: none;
}

.wcvendors-pro-dashboard-wrapper .wcv-navigation ul.menu.horizontal li a {
	padding: 0.75em 1em;
}

.wcvendors-pro-dashboard-wrapper .wcv-navigation ul.menu.black li a:hover {
	background: #009992;
}

main#main div.fusion-row aside .widget-title,
main#main div.fusion-row aside a,
main#main div.fusion-row aside div.widget a,
main#main div.fusion-row aside div.widget div h3,
main#main div.fusion-row aside div.widget div h4 {
	color: var(--colorTextLight, #fbfbfb) !important;
}

main#main div.fusion-row aside p,
main#main div.fusion-row aside span {
	color: var(--colorTextLight, #fbfbfb) !important;
}

/* Override content of the ::after, which sets an icon we do not want to have */
.fusion-main-menu .fusion-main-menu-cart > a::after {
	content: none;
}

.fusion-main-menu .fusion-main-menu-cart:not(.menu-item-type-custom) > a::after {
	content: none !important;
}

.bestellbar-cart-notice {
	box-sizing: border-box;
	border: 1px solid;
	border-color: #e0dede;
	padding: 30px;
	-ms-grid-row: 2;
	-ms-grid-column: 1;
	grid-row: 2;
	grid-column: 1;
}

.bestellbar-cart-notice .bestellbar-cart-notice-headline {
	border-bottom: 1px solid #e0dede;
	margin-top: 0;
	margin-bottom: 30px;
	padding-bottom: 10px;
}

.shipping-coupon {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
	grid-row: 1;
	grid-column: 1;
}

.cart_totals {
	-ms-grid-row: 1;
	-ms-grid-row-span: 2;
	-ms-grid-column: 3;
	grid-row: 1/3;
	grid-column: 3;
	margin-bottom: 30px;
}

.woocommerce .cart-collaterals {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 49% 2% 49%;
	grid-template-columns: 49% 2% 49%;
}

.post-content .woocommerce .cart-collaterals > div {
	width: 100%;
}

#wcfmmp-store .product_area .products-wrapper ul li.product img {
	height: auto;
	max-height: 100%;
	width: auto;
	max-width: 100%;
}

/* === "All vendors"-page === */
#wcfmmp-stores-wrap ul.wcfmmp-store-wrap li .store-footer#wcfmmp-stores-wrap ul.wcfmmp-store-wrap li .store-footer
/* vendor-cards*/
div#wcfmmp-stores-lists,
div#wcfmmp-store {
	box-shadow: none;
}

#wcfmmp-stores-wrap-holder #wcfmmp-stores-wrap ul.wcfmmp-store-wrap li .store-footer {
	padding: 80px 20px 35px 20px;
}

#wcfmmp-stores-wrap-holder #wcfmmp-stores-wrap ul.wcfmmp-store-wrap li .store-wrapper {
	box-shadow: 1px 1px var(--asideBoxBorderColor, #efefef) !important;
}

#wcfmmp-stores-wrap-holder #wcfmmp-stores-wrap ul.wcfmmp-store-wrap li .store-footer .store-data-container {
	padding: 0;
}

#wcfmmp-stores-lists #wcfmmp-stores-wrap ul.wcfmmp-store-wrap p.store-phone {
	background: none;
}

p.store-phone i.wcfmfa {
	margin-right: 5px;
	background-color: var(--colorPrimary, #1f82c0) !important;
}

.bestellbar-vendor-details-btn {
	line-height: 2;
	background-color: var(--colorHighLight, #ff2a68);
	max-width: 100%;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	color: var(--colorTextLight, #fbfbfb);
	font-size: 1.1em;
	font-weight: 700;
	text-align: center;
	max-height: 35px;
}

.bestellbar-vendor-details-btn::before {
	content: "\f07a";
	left: 34px;
	margin-left: calc(-2px - var(--woo_icon_font_size));
	position: absolute;
	font-family: icomoon, sans-serif;
	color: inherit;
}

.bestellbar-vendor-details-btn:hover {
	filter: brightness(125%);
	color: var(--colorTextLight, #fbfbfb);
}

#wcfmmp-stores-wrap-holder #wcfmmp-stores-wrap ul.wcfmmp-store-wrap li .store-data h2 a,
.store-footer .store-data-container .store-address,
.store-footer .store-data-container .store-phone {
	color: var(--colorTextPrimary, #333);
}

.post-content div#wcfmmp-stores-lists.wcfmmp-stores-listing {
	border: none !important;
}

.bestellbar-store-avatar {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: -73px;
	width: 145px;
	height: 145px;
	border-radius: 50%;
	border: 1px solid var(--asideBoxBorderColor, #efefef);
	box-shadow: 0 0 6px 0 var(--asideBoxBorderColor, #efefef);
	background: var(--colorWhitespace, #fff);
}

.store-data {
	min-height: 190px;
}

@media only screen and (max-width: 800px) {

	#wcfmmp-stores-wrap-holder #wcfmmp-stores-wrap ul.wcfmmp-store-wrap li .store-footer {
		height: auto !important;
	}
}

@media only screen and (max-width: 1000px) {

	h2.fusion-responsive-typography-calculated {
		margin-bottom: 0;
	}

	.store-address {
		display: none;
	}

	.store-data > .store-phone {
		display: none;
	}

	.store-data > .store-phone ~ .store-phone {
		display: inline;
		font-size: 12px;
	}

	.store-data {
		min-height: 1px;
		display: flex;
		flex-direction: column;
		margin-bottom: 10px;
	}

	#wcfmmp-stores-wrap-holder #wcfmmp-stores-wrap ul.wcfmmp-store-wrap li .store-footer {
		min-height: 1px;
		height: 250px;
	}

	.bestellbar-vendor-details-btn::before {
		content: none;
	}
}

/* widgets-sidebar*/
body.wcfm-store-list-page #main,
body.wcfm-store-page #main {
	padding-left: 30px !important;
	padding-right: 30px !important;
}

.wcfm-store-list-page #content,
#wcfmmp-store-content #content {
	width: calc(100% - var(--sidebar_width) - var(--sidebar_gutter));
	float: right;
	padding: 0;
}

#main div.left_sidebar {
	background-color: var(--colorWhitespace, #fff) !important;
	width: var(--sidebar_width);
	float: left;
}

#wcfmmp-store-lists-sidebar aside {
	margin-bottom: 45px;
}

#main #wcfmmp-store-lists-sidebar .wcfmmp-store-search-form {
	box-shadow: none;
}

#main #wcfmmp-store-lists-sidebar .wcfmmp-store-search-form input#search,
#main #wcfmmp-store-lists-sidebar .wcfmmp-store-search-form .select2-container,
#main #wcfmmp-store-lists-sidebar .wcfmmp-store-search-form input.wcfm-search-field,
#main .sidebar input {
	width: 100% !important;
}

#main #wcfmmp-stores-wrap ul.wcfmmp-store-wrap li .store-content .store-info {
	height: 160px;
	background-size: contain;
}

div.fusion-column-wrapper #wcfmmp-stores-lists div.store-wrapper,
div.fusion-column-wrapper #wcfmmp-stores-lists div.store-wrapper div.store-content {
	display: block;
}

/* Store page custom styles */
body.wcfm-store-page #main .body_area {
	margin-top: 30px;
}

#main #wcfmmp-store .address i {
	color: var(--colorWhitespace, #fff) !important;
}

#main #wcfmmp-store .address span,
#main #wcfmmp-store .bd_icon_box .wcfm_store_enquiry span {
	font-size: 18px;
	font-weight: 700;
}

#wcfmmp-store .woocommerce-tabs.wc-tabs-wrapper {
	padding: 0;
	margin-bottom: 50px;
}

#wcfmmp-store ul.tabs.wc-tabs {
	padding: 0;
}

#wcfmmp-store .tabs.wc-tabs > li:nth-child(n) {
	text-align: center;
}

#wcfmmp-store .woocommerce-tabs ul.tabs.wc-tabs li {
	padding: 0;
}

#content .woocommerce-tabs > .tabs.wc-tabs .active {
	font-weight: bolder;
	border-top: 1px solid var(--colorPrimary, #1f82c0);
}

@media only screen and (max-width: 1000px) {

	#wcfm-main-content #wcfm-content #wcfm_menu {
		width: 100%;
		position: relative;
	}

	.wcfm_dashboard_wc_status {
		display: block;
		width: 100%;
	}

	#wcfm_dashboard .wcfm_dashboard_wc_status .wcfm_dashboard_wc_status_data,
	#wcfm_dashboard .wcfm_dashboard_wc_status .wcfm_dashboard_wc_status_graph {
		display: block;
		width: 100%;
	}

	#wcfm-main-content #wcfm-content #wcfm_dashboard .wcfm_menu_toggler {
		display: none;
	}
}

@media only screen and (max-width: 480px) {

	#wcfmmp-store .header_left {
		height: 220px;
	}
}

@media only screen and (max-width: 768px) {

	#wcfmmp-store .header_left {
		height: 170;
	}
}

@media only screen and (max-width: 480px), screen and (max-width: 768px) {

	/* Shop overview */
	.header_area {
		display: grid;
		grid-template-columns: 1fr;
		grid-template-rows: 1.2fr 0.1fr;
		gap: 0 0;
		grid-template-areas:
			"address"
			"social_area";
	}

	#wcfmmp-store .banner_text h1::before {
		right: -40px;
		width: 30px;
	}

	#wcfmmp-store .banner_text h1 {
		font-size: 25px;
		line-height: 25px;
		margin-bottom: 10px;
	}

	#wcfmmp-store .banner_text h1::after {
		width: 30px;
	}

	#wcfmmp-store .banner_img,
	#wcfmmp-store .wcfm_slideshow_container {
		max-height: 230px;
	}

	#wcfmmp-store .banner_img,
	#wcfmmp-store .wcfm_slideshow_container img {
		object-fit: fill;
	}

	#wcfmmp-store .bd_icon_area,
	#wcfmmp-store .social_area {
		grid-area: social_area;
	}

	#wcfmmp-store .address {
		grid-area: address;
		position: absolute;
		top: 55px !important;
	}

	/* Mobile Mein Konto */
	html:not(.avada-has-site-width-percent) #wrapper #main {
		padding-left: 15px;
		padding-right: 15px;
	}

	#main div.woocommerce-MyAccount-content {
		padding-left: 15px;
		padding-right: 15px;
	}

	.woocommerce-MyAccount-content .shop_table thead tr th,
	.woocommerce-MyAccount-content .account-orders-table thead tr th {
		font-size: 11px;
		padding-left: 1px;
		padding-right: 1px;
		text-align: center;
		word-break: break-word;
	}

	.woocommerce-MyAccount-content table.woocommerce-enquiry-table td.woocommerce-enquiry-table__cell {
		word-break: break-word;
		font-size: 13px;
	}

	.woocommerce .cart_totals .woocommerce-shipping-totals ul#shipping_method {
		overflow-wrap: break-word;
		word-wrap: break-word;
	}
}

/* Mobile Mein Konto - Also hide th's of hidden td */
@media only screen and (max-width: 640px) {

	.account-orders-table th.woocommerce-orders-table__header-order-date,
	.account-orders-table th.woocommerce-orders-table__header-order-status {
		display: none;
	}
}

/*--------------------------------------------------------------
## Search field on homepage
--------------------------------------------------------------*/
div.fusion-search-field.search-field > label {
	width: 100%;
}

/*--------------------------------------------------------------
## Avada Blog Post (Homepage/Aktuell)
--------------------------------------------------------------*/

/* Set Blog cards to flex boxes */
.fusion-blog-layout-grid > article.fusion-post-grid div.fusion-post-wrapper {
	height: 100%;
	border-radius: 5px;
	overflow: hidden;
	display: flex;
	flex-direction: column;
}

/* Define post content background color */
.fusion-post-content-wrapper {
	background-color: var(--colorPrimary, #1f82c0);
	height: 100%;
}

/* Define the height of the outter wrapper of image (Homepage) */
.fusion-posts-container-no .fusion-flexslider {
	height: auto;
}

.fusion-posts-container-no .fusion-flexslider ul.slides .fusion-image-wrapper {
	height: 300px;
	overflow: hidden;
}

/* Define the height of the outter wrapper of image (Aktuell) */
.fusion-posts-container-pagination .fusion-flexslider {
	height: auto;
}

.fusion-posts-container-pagination .fusion-flexslider ul.slides .fusion-image-wrapper {
	height: 160px;
	overflow: hidden;
}

/* Make image fit to content */
#content .fusion-post-wrapper .fusion-flexslider ul.slides .fusion-image-wrapper img {
	max-width: 100%;
	max-height: 100%;
	height: 100%;
	width: 100%;
	object-fit: contain;
}

/* Limit the title of blog grid to 3 lines of text */
.fusion-blog-shortcode .fusion-posts-container .fusion-post-content h2.entry-title {
	display: -webkit-box;
	min-height: calc(var(--post_title_typography-line-height) * 3em);
	line-height: var(--post_title_typography-line-height) !important;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

/* Limit the text of blog content to 5 lines of text*/
.fusion-blog-shortcode .fusion-posts-container .fusion-post-content .fusion-post-content-container {
	display: -webkit-box;
	min-height: calc(var(--body_typography-line-height) * 5em);
	line-height: var(--body_typography-line-height);
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
